Panneau_Leds_Remi_Colin - Task #3657
Réalisation du support du panneau leds

02/02/2021 01:58 PM - Rémi HUGUENOT

Status: Resolved
Priority: Normal
Assignee: Colin Alves
Category:

Target version:

revision: r0

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/01/2021
12/01/2021
100%

5.00 hours
0.00 hour

Description

History

#1 - 02/02/2021 01:58 PM - Rémi HUGUENOT
- File deleted (IMG_1768.HEIC)

#2 - 02/02/2021 02:18 PM - Rémi HUGUENOT

- Status changed from Resolved to Closed

#3 - 27/02/2021 12:10 PM - Rémi HUGUENOT
- Status changed from Closed to Resolved

- Estimated time changed from 2.00 h to 5.00 h

Files

IMG_1768.HEIC

19/04/2024

2.79 MB 02/02/2021

Rémi HUGUENOT

1/1
